Subject: Re: Stammtisch in a bit ...

From: "Snyder, Alexander J via PLUG-discuss" <[email-masked]>
Date: Tue, 17 Jun 2025 18:48:20 -0700

I'm here. Big (normal?) table in the back.

---
Thanks,
Alexander

Sent from my Google Pixel 9 Pro

On Tue, Jun 17, 2025, 17:58 Snyder, Alexander J <[email-masked]>
wrote:

> Stammtisch is at 19:00 tonight.
>
> Boulders on Southern.
>
> I will be the steadfast representative for our dear Der.Hans
>
> 480.478.5865
>
> I will be wearing a black T-shirt with the Red hat logo on it.
>
> ---
> Thanks,
> Alexander
>
> Sent from my Google Pixel 9 Pro
>
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss